BODY {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana; voice-family: inherit
}
TD {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana; voice-family: inherit
}
TH {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana; voice-family: inherit
}
H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana; voice-family: inherit
}
TEXTAREA {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana; voice-family: inherit
}
INPUT {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana; voice-family: inherit
}
SELECT {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana; voice-family: inherit
}
.clear-hack {
	DISPLAY: none
}
.pages {
	CLEAR: left; PADDING-RIGHT: 1em; BORDER-TOP: #ff9933 0px solid; PADDING-LEFT: 1em; FONT-SIZE: 85%; PADDING-BOTTOM: 2em; MARGIN: 1em 0px; PADDING-TOP: 1em
}
.pages A {
	BORDER-RIGHT: #808080 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 0.5em; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0.2em; BORDER-LEFT: #808080 1px solid; MARGIN-RIGHT: 0.1em; PADDING-TOP: 0.2em; BORDER-BOTTOM: #808080 1px solid
}
.pages SPAN {
	BORDER-RIGHT: #808080 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 0.5em; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0.2em; BORDER-LEFT: #808080 1px solid; MARGIN-RIGHT: 0.1em; PADDING-TOP: 0.2em; BORDER-BOTTOM: #808080 1px solid
}
.pages SPAN.current {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; FONT-WEIGHT: bold; BACKGROUND: #cdcdcd; BORDER-LEFT: #808080 1px solid; COLOR: #fff; BORDER-BOTTOM: #808080 1px solid
}
.pages A {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; BORDER-LEFT: #808080 1px solid; COLOR: #333333; BORDER-BOTTOM: #808080 1px solid; TEXT-DECORATION: none
}
.pages A:hover {
	BORDER-LEFT-COLOR: #000000; BACKGROUND: #cdcdcd; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000
}
.pages A.nextprev {
	FONT-WEIGHT: bold
}
.pages SPAN.nextprev {
	COLOR: #333333
}
.pages SPAN.nextprev {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; COLOR: #333333; BORDER-BOTTOM: #ddd 1px solid
}
.search {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #fff; FONT-FAMILY: verdana
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana
}
.header {
	BACKGROUND-IMAGE: url(/images/header-bg.jpg); WIDTH: 922px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 125px
}
.main {
	PADDING-LEFT: 10px
}
.left {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.middle {
	BORDER-RIGHT: #d3d3d2 1px dashed; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #FCFCFC; PADDING-BOTTOM: 25px; BORDER-LEFT: #d3d3d2 1px dashed; PADDING-TOP: 0px; HEIGHT: auto
}
.comic {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #FCFCFC; PADDING-TOP: 0px
}
.comic IMG {
	BORDER-RIGHT: #d3d3d2 1px solid; BORDER-TOP: #d3d3d2 0px solid; BORDER-LEFT: #d3d3d2 1px solid; BORDER-BOTTOM: #d3d3d2 1px solid
}
.right {
	PADDING-RIGHT: 2px; PADDING-LEFT: 5px; MARGIN-LEFT: 10px; PADDING-TOP: 10px;
}
.top-nav {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-LEFT: 7px; COLOR: #606072; MARGIN-RIGHT: 7px; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.top-nav A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #A5A5A5; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.top-nav A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #A5A5A5; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.ads {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 0px
}
.adstop {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 0px; PADDING-TOP: 15px
}

.main-category {
	MARGIN-TOP: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
.main-category A{
	MARGIN-TOP: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #3252E0; TEXT-ALIGN: left; BORDER-BOTTOM: #ccc 1px dotted; TEXT-DECORATION: none
}
.main-category A:hover {
	MARGIN-TOP: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999; FONT-FAMILY: verdana; TEXT-ALIGN: left
}

H1 {
	MARGIN: 15px 0px 5px 0px; FONT-SIZE: 15px; COLOR: #3252E0; FONT-WEIGHT: bold; FONT-FAMILY: "Lucida Grande", "Trebuchet MS"; TEXT-ALIGN: left
}

H1 A {
	MARGIN: 15px 0px 5px 0px; FONT-SIZE: 15px; BORDER-BOTTOM: #ccc 1px solid; COLOR: #3252E0; FONT-WEIGHT: bold; FONT-FAMILY: "Lucida Grande", "Trebuchet MS"; TEXT-ALIGN: left; TEXT-DECORATION: none
}

H1 A:hover {   ;
	MARGIN: 15px 0px 5px 0px; FONT-SIZE: 15px; COLOR: #fff; FONT-WEIGHT: bold; FONT-FAMILY: "Lucida Grande", "Trebuchet MS"; TEXT-ALIGN: left; BACKGROUND-COLOR:  #475FBF; TEXT-DECORATION: none
}
.date-author {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 18px; COLOR: #000; FONT-FAMILY: verdana
}
.main-content {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-BOTTOM: 20px; COLOR: #000; LINE-HEIGHT: 150%; FONT-FAMILY: arial
}
.main-content A {
	COLOR: #3252E0; BORDER-BOTTOM: #ccc 1px dotted; TEXT-DECORATION: none
}
.main-content A:hover {
	COLOR: #999; BORDER-BOTTOM: #ccc 1px dotted; BACKGROUND-COLOR:  #475FBF;TEXT-DECORATION: none
}

.main-content IMG {
	BORDER-RIGHT: #525252 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #525252 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px; BORDER-LEFT: #525252 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #525252 1px solid; BACKGROUND-COLOR: #ffffff
}
.main-content BLOCKQUOTE {
	PADDING-RIGHT: 20px; PADDING-LEFT: 38px; FONT-SIZE: 11px; BACKGROUND: url(quoleft.png) #ffffff no-repeat left 0px; PADDING-BOTTOM: 15px; MARGIN: 0px; COLOR: #747474; LINE-HEIGHT: 140%; PADDING-TOP: 0px; FONT-FAMILY: verdana
}
.main-content UL LI {
	PADDING-BOTTOM: 1px; MARGIN: 0px 0px 0px -17px; LIST-STYLE-TYPE: none
}
.categories {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 10px; COLOR: #6b6b6b; FONT-FAMILY: verdana
}
.categories A {
	COLOR: #b35c22; TEXT-DECORATION: none
}
.categories A:hover {
	COLOR: #a2a2a2; TEXT-DECORATION: underline
}
.related {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 5px; COLOR: #6b6b6b; FONT-FAMILY: verdana
}
.related A {
	COLOR: #b35c22; TEXT-DECORATION: none
}
.related A:hover {
	COLOR: #a2a2a2; TEXT-DECORATION: underline
}

.comments {
	BORDER-TOP: #999 1px dashed ; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; COLOR: #6b6b6b; PADDING-TOP: 5px; FONT-FAMILY: verdana
}
.comments A {
	FONT-WEIGHT: bold; COLOR: #4D4330; BORDER-BOTTOM: #ccc 1px dashed; TEXT-DECORATION: none
}
.comments A:hover {
	FONT-WEIGHT: bold; COLOR: #999; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none
}

.network-sites {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-BOTTOM: 2px; COLOR: #000; FONT-FAMILY: verdana
}
.network-sites A {
	COLOR: #000; TEXT-DECORATION: none
}
.network-sites A:hover {
	COLOR: #6a6a6a; TEXT-DECORATION: underline
}
.network-sites-yahoo {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-BOTTOM: 2px; COLOR: #ff6600; FONT-FAMILY: verdana
}
.network-sites-yahoo A {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.network-sites-yahoo A:hover {
	COLOR: #c0c0c0; TEXT-DECORATION: underline
}
#cat-listings1 {
	MARGIN-TOP:10px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 150%
}
#cat-listings1 A {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; COLOR: #000; LINE-HEIGHT: 150%; BORDER-BOTTOM: #d2d2d2 1px solid; TEXT-DECORATION: none
}
#cat-listings1 A:hover {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; COLOR: #ff80c0; LINE-HEIGHT: 150%; BORDER-BOTTOM: #d2d2d2 1px solid; TEXT-DECORATION: none
}
#square-box1 {
	BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #c0c0c0 1px solid; LINE-HEIGHT: 180%; PADDING-TOP: 5px; BORDER-BOTTOM: #c0c0c0 1px solid
}
#square-box1 A {
	COLOR: #000; TEXT-DECORATION: none
}
#square-box1 A:hover {
	COLOR: #ff80c0; TEXT-DECORATION: none
}
#square-box1 IMG {
	PADDING-TOP: 5px
}
#square-box {
	BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #808080 1px solid; LINE-HEIGHT: 140%; PADDING-TOP: 5px; BORDER-BOTTOM: #808080 1px solid
}

#square-box A {
	COLOR: #000; BORDER-BOTTOM: #d2d2d2 1px solid; TEXT-DECORATION: none
}
#square-box A:hover {
	COLOR: #ff80c0; BORDER-BOTTOM: #ff80c0 1px solid; TEXT-DECORATION: none
}
#square-box IMG {
	PADDING-TOP: 5px
}
#catlist {
	PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; MARGIN: 0px; WIDTH: 0px; PADDING-TOP: 5px
}
#catlist LI {
	MARGIN: 0px; LIST-STYLE-TYPE: none
}
#catlist A {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 0px; WIDTH: 140px; COLOR: #000; PADDING-TOP: 3px; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
#catlist A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
#syndic {
	PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 0px; WIDTH: 0px; PADDING-TOP: 0px
}
#syndic IMG {
	MARGIN-BOTTOM: 5px
}
.button {
	BORDER-RIGHT: #808080 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 11px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; MARGIN: 1px 7px; BORDER-LEFT: #808080 1px solid; COLOR: #000; PADDING-TOP: 3px; BORDER-BOTTOM: #808080 1px solid; FONT-FAMILY: verdana
}
#subcontent UL LI {
	PADDING-BOTTOM: 1px; MARGIN: 0px 0px 0px -17px; BORDER-BOTTOM: #f0f0f0 1px solid
}
#subcontent LI A {
	PADDING-RIGHT: 1px; DISPLAY: block; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
#subcontent LI A:hover {
	BACKGROUND-COLOR: #fef3eb
}
#subcontent UL LI {
	LIST-STYLE-IMAGE: url(images/arrow.gif)
}
#subcontent {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 4px 5px 4px 0px; COLOR: #000; BORDER-BOTTOM: #ff0000 0px dashed; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
#subcontent A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 4px 5px 4px 0px; COLOR: #000; BORDER-BOTTOM: #ff0000 0px dashed; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
#subcontent A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 4px 5px 4px 0px; COLOR: #727272; BORDER-BOTTOM: #ff0000 0px dashed; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.heading {
	MARGIN-TOP: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase; COLOR: #2B2B2B; FONT-FAMILY: verdana; LETTER-SPACING: 2px
}
.footer {
	BORDER-TOP: #d1d1d1 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9px; MARGIN: 15px; COLOR: #000; PADDING-TOP: 15px; FONT-FAMILY: verdana; TEXT-ALIGN: center
}
.footer A {
	MARGIN-LEFT: 2px; COLOR: #000; MARGIN-RIGHT: 2px
}
.footer A:hover {
	MARGIN-LEFT: 2px; COLOR: #808080; MARGIN-RIGHT: 2px; TEXT-DECORATION: underline
}
.comment-button {
	BORDER-RIGHT: #898989 thin solid; BORDER-TOP: #d2d1d1 thin solid; MARGIN-TOP: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(/images/button-background.gif); BORDER-LEFT: #d2d1d1 thin solid; COLOR: #000000; BORDER-BOTTOM: #898989 thin solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
#form-submit {
	BORDER-RIGHT: #c9c9c0 1px dotted; PADDING-RIGHT: 0px; BORDER-TOP: #c9c9c0 1px dotted; PADDING-LEFT: 0px; BACKGROUND: #f8f8f8; PADDING-BOTTOM: 15px; BORDER-LEFT: #c9c9c0 1px dotted; PADDING-TOP: 15px; BORDER-BOTTOM: #c9c9c0 1px dotted
}
#form-submit INPUT.inputbox {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 3px; FONT: 11px monaco, verdana, sans-serif; BORDER-LEFT: #ccc 1px solid; WIDTH: 350px; COLOR: #444; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid; outline: none
}
#form-submit TEXTAREA.inputbox {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; BACKGROUND: #fff; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 3px; FONT: 11px monaco, verdana, sans-serif; BORDER-LEFT: #ccc 1px solid; WIDTH: 350px; COLOR: #444; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid; outline: none
}
#form-submit .inputbox:unknown {
	BACKGROUND-COLOR: #ffffcc
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 2px; COLOR: #3252E0
}
#comments-h {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 30px; COLOR: #ff6600; PADDING-TOP: 5px; BORDER-BOTTOM: #ff6600 1px dotted; FONT-FAMILY: verdana
}
#comment-author {
	FONT-WEIGHT: normal; FONT-SIZE: 21px; MARGIN-LEFT: 0px; COLOR: #ff6600; FONT-FAMILY: georgia
}
#comment-author A {
	COLOR: #ff6600; TEXT-DECORATION: none
}
#comment-author A:hover {
	COLOR: #808080; TEXT-DECORATION: underline
}
#comment-content {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 20px; COLOR: #000; BORDER-BOTTOM: #d2d2d2 1px dashed
}
#comment-content A {
	COLOR: #ff6600; TEXT-DECORATION: none
}
#comment-content A:hover {
	COLOR: #808080; TEXT-DECORATION: underline
}
#dateall {
	BORDER-RIGHT: #ff6600 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ff6600 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 4px; BORDER-LEFT: #ff6600 1px solid; WIDTH: 45px; COLOR: #ff6600; PADDING-TOP: 1px; BORDER-BOTTOM: #ff6600 1px solid; BACKGROUND-COLOR: #fff1e7; TEXT-ALIGN: center
}
#dateall:hover {
	BORDER-RIGHT: #9b9b9b 1px solid; BORDER-TOP: #9b9b9b 1px solid; BORDER-LEFT: #9b9b9b 1px solid; COLOR: #9b9b9b; BORDER-BOTTOM: #9b9b9b 1px solid; BACKGROUND-COLOR: #fff4fa; TEXT-ALIGN: center
}
#date1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 25px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: georgia
}
#date1:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 25px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: georgia
}
#date2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: georgia
}
#date2:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: georgia
}
#date3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#date3:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#posts_bycat {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: verdana
}
#posts_bycat A {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: verdana
}
#posts_bycat A:hover {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #808080; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
#posts_bycat IMG {
	BORDER-RIGHT: #808080 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #808080 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #808080 1px solid
}
.search-content {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000; LINE-HEIGHT: 140%; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
.search-content A {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.search-content A:hover {
	COLOR: #a2a2a2; TEXT-DECORATION: underline
}
.search-content IMG {
	BORDER-RIGHT: #ff6600 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ff6600 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 10px; BORDER-LEFT: #ff6600 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ff6600 1px solid
}
.text {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.text A {
	FONT-WEIGHT: bold; COLOR: #2A292B; TEXT-DECORATION: underline
}
.text A:hover {
	FONT-WEIGHT: bold; COLOR: #a2a2a2; TEXT-DECORATION: underline
}
.search-button1 {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; FONT: 11px monaco, verdana, sans-serif; MARGIN-LEFT: 5px; BORDER-LEFT: #ccc 1px solid; WIDTH: 280px; COLOR: #444; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid; outline: none
}
.search-button {
	BORDER-RIGHT: #898989 thin solid; BORDER-TOP: #d2d1d1 thin solid; MARGIN-TOP: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(/images/button-background.gif); BORDER-LEFT: #d2d1d1 thin solid; COLOR: #000; BORDER-BOTTOM: #898989 thin solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.comment-button {
	BORDER-RIGHT: #898989 thin solid; BORDER-TOP: #d2d1d1 thin solid; MARGIN-TOP: 2px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(/images/button-background.gif); BORDER-LEFT: #d2d1d1 thin solid; COLOR: #000000; BORDER-BOTTOM: #898989 thin solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.archive A {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: verdana
}
.archive IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.archive A:hover {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #919191; FONT-FAMILY: verdana
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 0px; COLOR: #ff6600
}

.comment {
border: 1px solid #d5d5d5;
margin-bottom: 10px;
}


.comment-content {
margin: 5px;
}

.comment .comment-footer, .mycomment .comment-footer {
font-size: 0.85em;
padding: 5px;
margin: 0;
}

.comment .comment-footer {
background: #e5e5e5;
}